The Chronic Dev Team today released the most anticipated iOS 5.1.1 untethered Absinthe 2.0 jailbreak in Amsterdam. Many users were able to jailbreak iPhone, iPad, iPod touch (including The New iPad) using the Absinthe 2.0 utility on Mac, Windows and Linux. However, some users failed to run Absinthe 2.0 on Mac 10.8.

In case your’e having trouble running Absinthe jailbreak on 10.8, just follow the steps below.

Step 1. Download Absinthe 2.0 and Double click it.

Step 2. Right Click and select ‘Show Package Contents’.

Step 3. Drag 10.5 or 10.6 into Terminal.

Run absinthe on mac 10.8

Step 4. Hit Return. Absinthe 2.0 will start running on your Mac 10.8.

Let us know, if it runs successfully for you or it errors out..

[UPDATE 1]: Absinthe 2.0.1 Brings Fix to Hang issue

[UPDATE 2]: Some of the users are getting lockdown errors which states – “Error detecting device (lockdown error -5)” and “Could not connect to lockdown”…We’ve contacted developer @pod2g and @pimskeks, and they have suggested an easy fix. Just go to Settings > General > Reset > Reset All Content and Settings. Download Absinthe 2.0.1 and run it again. Let us know if this fixes the annoying lockdown error?

Tagged with →  

Like This Story? Please Share!

Like Our Site? Follow Us!

CydiaBlog on Google+
 
  • Meez XD

    still there is error

  • Fev

    I running 10.7.4, I try the regular way and the way you explains above still could not do it.
    I seeing the results on terminal it says that 1. Restore fail 2. Could not remove directory.
    I have a 4S 5.1.1 please help.
    I Oslo have a IPad 2 running 5.0.1 do I star from scratch to re_jailbrake?
    Thank guys.